import request from '@/utils/axios'

export function loginByUsername(username, password) {
    const data = {
        username,
        password
    }
    return request({
        url: '/login/',
        method: 'post',
        data
    })
}

export function logout() {
    return request({
        url: '/logout/',
        method: 'post'
    })
}